RubyGems Navigation menu

vlx-multi 0.1

Multiple Dispatch/Pattern Matching for Ruby

Gemfile
          gem 'vlx-multi', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install vlx-multi
  
  
  
  
  
  
  

Total downloads 1,357

For this version 1,356

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - July 13, 2008 (7 KB)

Runtime Dependencies: